Minecraft - русскоязычное сообщество

Minecraft Проблемка. Пожалуйста помощь нужнаю

Али Турласов
04.06.2016
Али Турласов

Пишет ваша видеокарта intel не поддерживает версию OpenGL которая используется в данной версии Minecraft. Последняя версия которая поддерживает вашу видеокарту 1.7.10. Что делать?

Гость
04.06.2016
Гость

Играть на 1.7.10

Егор Теплоухов
04.06.2016
Егор Теплоухов

Поменять видеокарту, версию игры до 1.7.10 или попробовать обновить драйвера.

Taigeddar
04.06.2016
Taigeddar

facepalm

04.06.2016